> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nomi.tools/llms.txt
> Use this file to discover all available pages before exploring further.

# Unlink a transaction

> Unlink a transaction from another entity.



## OpenAPI

````yaml post /v1/finance/accounting/transactions/{id}/unlink
openapi: 3.0.0
info:
  title: Finance Transactions API
  version: 1.0.0
servers:
  - url: https://api.nomi.tools
    description: Main API server
security:
  - basicAuth: []
paths:
  /v1/finance/accounting/transactions/{id}/unlink:
    post:
      tags:
        - Finance / Accounting
      summary: Unlink a transaction
      description: Unlink a transaction from another entity.
      operationId: unlinkTransaction
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: Transaction unlinked successfully
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >
        Use HTTP Basic Authentication.  Provide your email as login and PPT
        token as the password.

````